<?php

namespace App\Traits;

use Illuminate\Support\Facades\Auth;



trait Permissions_trait
{
    public function Permissions_trait($type,$permission)
    {
        $permission = $type." /".$permission;
        $user = Auth::user();
        return  $user->hasPermissionTo($permission);

    }
}
